<template>
  <div class="container">
    <Chart :data="result" />
  </div>
</template>

<script>
import { Chart } from '../components/Chart'

export default {
  components: { Chart },
  data() {
    return {
      result: [
        {
          name: 'Yes',
          value: 100,
        },
        {
          name: 'No',
          value: 30,
        },
      ],
    }
  },
}
</script>

<style></style>
